# Bailer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Affects ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Hitpoints | Ship | +15% | Ship |
| Movement speed | Ship | +5% | Ship |

## Improves Buildings

- Ships

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Equip on a ship's Captain slot to increase hitpoints by 15% and movement speed by 5%.

## Common Pitfalls

Only affects ships; must be placed in Captain slot.
